﻿using MediatR;
using NetworkResurrector.Api.PublishedLanguage.Events;

namespace NetworkResurrector.Api.PublishedLanguage.Commands
{
    public class SleepMachine : IRequest<MachineSlept>
    {
        public int MachineId { get; set; }
        public int? Delay { get; set; }
        public bool Force { get; set; }
    }
}
